package com.goafanti.expenseAccount.bo;

import com.goafanti.common.model.TOrderPublicReleaseCount;

import java.math.BigDecimal;

public class TOrderPublicReleaseCountBo extends TOrderPublicReleaseCount {



    private BigDecimal exceedDuration;


    public BigDecimal getExceedDuration() {
        return exceedDuration;
    }

    public void setExceedDuration(BigDecimal exceedDuration) {
        this.exceedDuration = exceedDuration;
    }
}
